@font-face {
  font-family: 'montserrat';
  src:  url('/fonts/montserrat-regular-webfont.woff2') format('woff2'),
        url('/fonts/montserrat-regular-webfont.woff') format('woff');
}

html {
    
    font-size: 60%;
    line-height: 1.55  
}



body 
{
    background-color: #dbdbdb;
    text-align: left;    
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

input, input[type="text"], 
input[type="password"], 
input[type="button"], 
select, 
textarea, 
button, 
.ui-widget 
{
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

body.modalBody
{
    background:#fff;
    background-image:none;   
}

.restoolBgReset
{
    background: none;
}

#restoolContainer
{
    background-color: transparent !important;
}


h1, h2, h3, h4, h5, h6,
div, span, object, iframe, p, input,
blockquote, pre, a, tt, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption
{
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #003057;
}

tbody, tfoot, thead, tr, th, td {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.site-wrap,
.constraint-wrap 
{
    max-width: 1280px;
}

.content-wrap,
.retrieve-tripbookmark-wrap
{
    padding: 10px;
    background-color: #fff;
}

a:link, a:visited, a:active {
    color: #036ce2;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
    color: #003057;
}
.bullet li {list-style-type: disc; }


/********** BUTTONS **********/
a.button,
.button:enabled,
a.btn,
.btn:enabled {
    background-color: #036ce2;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    height: 23px;
    margin-bottom: 15px;
    padding: 2px 10px 0 10px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    border: none;
    letter-spacing: 1px;
}

a.button, a.button:enabled
{ 
    padding-top: 2px;
}

a.button:hover,
.button:enabled:hover,
a.btn:hover,
.btn:enabled:hover 
{
    border: none;
    background-color: #036ce2;
    color: #fff;
}

.btnDisabled .btnAbbrevPriceCheckout, .btnDisabled .btnSave, .btnDisabled .btnPrint, .btnDisabled .btnEmail, .btnDisabled .btnSelect, .btnDisabled .btnClearFlights, .btnDisabled .btnCheckout  {
    background: rgba(0, 0, 0, 0) linear-gradient(180deg, #f7f7f7, #d0d0d0) repeat scroll 0 0 !important;
    cursor: default;
}
#resultsPageSearch .resetBtn {
    width: 78px;
}

.calendarIcon,
.datesResultsSearch input {
     margin-top: -4px;
}

.questionImage {
    height: 20px;
    width: 20px;
}

.resetButtonPosition { margin-top: 0; }

.btnSave { margin-right: 10px; }

.extSearchBtnPosition { margin: 10px 0 15px 0 !important; }


.btnSubmitLt, .btnContinueLt, .btnSearchLt, .btnCompleteBookingLt,
.btnCheckoutLt, .btnRetrieveLt, .btnCancelPayOptionLt,
.btnSubmitRt, .btnContinueRt, .btnSearchRt, .btnCompleteBookingRt,
.btnCheckoutRt, .btnRetrieveRt, .btnCancelPayOptionRt,
.btnSelectLt, .btnAddLt, .btnViewLt, .btnGoLt, .btnNoLt, .btnCreateLt,
.btnYesLt, .btnEmailLt, .btnPrintLt, .btnSaveLt, .btnCancelLt,
.btnResetLt, .btnPreviousLt, .btnNextLt, .btnChangeLt,
.btnAbbrevPriceCheckoutLt, .btnReIssueLt, .btnApplyLt,
.btnUpdateCartLt, .btnPriceFlightsLt, .btnClearFlightsLt,
.btnSelectRt, .btnAddRt, .btnViewRt, .btnGoRt, .btnNoRt, .btnYesRt,
.btnCreateRt, .btnEmailRt, .btnPrintRt, .btnSaveRt, .btnCancelRt,
.btnResetRt, .btnPreviousRt, .btnNextRt, .btnChangeRt,
.btnAbbrevPriceCheckoutRt, .btnReIssueRt, .btnApplyRt,
.btnUpdateCartRt, .btnPriceFlightsRt, .btnClearFlightsRt {
    display: none;
}

input.btnSelectCar {
	width: 80px;
	margin: 0 0 5px 0;
}

.btnGoRefine, .btnClear, .btnSelectCar {
    background: rgba(0, 0, 0, 0) linear-gradient(180deg, #00c513, #00790c) repeat scroll 0 0 !important;
    border-radius: 5px !important;
    padding: 0 5px !important;
    height: 32px;
}

.btnGoRefineRt, .btnGoRefineLt, .btnClearRt, .btnClearLt, .btnSelectCarLt, .btnSelectCarRt
{
    display: none;
} 

.vacation-type-wrap span br + input,
.vacation-type-wrap span br + input + label
{
    display: none;
}

/********** end BUTTONS **********/

i[class*="fa-chevron-circle"]
{
    color: #035DC4;
}

.link
{
    color: #035DC4;
}


.messageTextContainer {
    text-align: center;
}

.advisories {
    border: 1px solid #c7c7c7;
    background-color: #ffffff;
    width:auto;
    /* cross browser opacity */
        filter: alpha(opacity=80);
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
	    opacity: 0.8;
}

.advisories a {
    color: #ff0000;
    font-weight: bold;
}


.homeFeaturedColumn, .destHmColumn, .destDetailColumn { overflow: visible; }

/***** NAVIGATION *****/
#anchorHeader
{
    background: #036ce2 linear-gradient(to bottom, #005ec7 0px, #0574f0 100%);
    min-height: 80px;
    box-sizing: border-box;
}

.anchorHeader-constraint
{
    margin: 0 auto;
    max-width: 1270px;
    min-width: 320px;
    position: relative;
}

.anchorLogo {
    background: url('https://trisept.widen.net/content/s5i8g2umro/png/VAX_UNF_LOGO_MAINBRAND_ANCHOR117_Kids_Logo_FM2_rgb_Pres-1.png') no-repeat;
    background-size: 80px;
    width: 80px;
    margin: 10px 0 0 5px;
}

#phoneNum-anchor {
    color: #fff;
    position: absolute;
    right: 0;
    top: 10px;
}


#navigation-wrapper 
{
    background: #036ce2 linear-gradient(to bottom, #046fe6 0px, #0470e8 100%);
    margin: 0;
    padding: 0;
}

#navigation-wrapper .nav-constraint
{
    position: relative;
    width: 1280px;
    margin: 0 auto;
}

#navigation-wrapper ul 
{
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-item: stretch;
	justify-content: space-between;
	width: 100%;
}

#navigation-wrapper ul li
{
    text-align: center;
    align-self: flex-start;
    margin: 0;
    padding: 8px 8px 6px 0;
    list-style: none;
    box-sizing: border-box;
}


#anchorNavigation > li 
{
    position: relative;
    list-style: none;
}

#anchorNavigation > li span 
{
    color: #fff;
    cursor: default;
    font-size: 1.8rem;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}

#anchorNavigation > li span:hover
{
    text-shadow: 3px 3px 10px #222;
}

#anchorNavigation li a {
	display: block;
}

#anchorNavigation ul.dropDown-anchor
{ 
    display:none; 
}

#anchorNavigation li:hover ul.dropDown-anchor 
{ 
    display:block; 
}
	
#anchorNavigation li ul.dropDown-anchor 
{
    background: #fff;
	margin: 6px 0 0 0;
	padding: 0;
	z-index: 1000;
	position: absolute;
    padding-left: 0;
    width: 210px;
    border: 1px solid #eee;
}

#anchorNavigation li ul.dropDown-anchor li
{
	list-style-type: none;
	display: list-item;
	margin: 0;
	padding: 7px 3px 7px 9px;
	text-align: left;
}

#anchorNavigation li ul.dropDown-anchor li a 
{
	font-size: 1.4rem;
	line-height: 1.8rem;
	color: #036ce2;
	text-decoration: none;
	padding: 3px 5px;
}

#anchorNavigation li ul.dropDown-anchor li a:hover
{
	color: #152061;
}

#anchorNavigation li ul.dropDown-anchor li:hover {
	background-image: none;
	background-color: #f5f5f5;
}


.navtools-wrap .anchorHeader-constraint 
{
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0;
}


#anchorNavTools,
#anchorPrintLogOutContainer {
    margin: 0;
}

#anchorNavToolsContainer a {
    font-size: 1.4rem;
    color: #152061;
    padding: 7px;
    text-decoration: underline;
}

#anchorPrintLogOutContainer a {
    padding: 7px 2px;
    text-decoration: underline;
}

#anchorNavToolsContainer a:hover,
#anchorPrintLogOutContainer a:hover {
    text-decoration: underline;
    color: #035DC4;
}

#anchorNavToolsContainer li, #printPad {
    margin-right: 25px;
}

#anchorPrintLogOutContainer 
{
    float: right;
}

#anchorNavTools
{
	float: left;
	list-style-type: none;
}

#anchorNavTools li 
{
    display: inline-block;
}


/*** mobile nav ***/


.slide-menu-open 
{
    display: none;
}

.side-menu-wrapper .navItem-anchor 
{
    float: none;
    font-size: inherit;
    height: auto;
    text-align: left;
}

.side-menu-wrapper .dropDown-anchor 
{
    position: static;
}

.side-menu-wrapper a,
.side-menu-wrapper span
{
    color: #ddd !important;
}

.side-menu-wrapper a:hover 
{
    color: #fff !important;
}

.side-menu-wrapper span 
{
    font-size: 1.4rem;
    text-transform: uppercase;
}

.side-menu-wrapper ul.dropDown-anchor 
{
    background-color: transparent;
    border: none;
}

/****** END NAVIGATION ******/


/********** FOOTER **********/
/* FOOTER STYLES
************************************/

.footer-wrap {
    background: #fff;
    margin-top: 40px;
    padding: 15px 0 40px 0;
}

.footer-wrap a
{
    text-decoration: none;
}

.footer-wrap a:hover
{
    text-decoration: underline;
}

.content-constraint 
{
    width: 1280px;
    margin: 0 auto;
}

.social-icon {
    margin-left: 15px;
}

.footer-top ul
{
    width: 100%;
    display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-item: center;
	justify-content: space-between;
}

.footer-top ul li
{
	align-self: flex-end;
}

.footer-wrap .footer-top ul li a.social-icon:hover
{
	text-decoration: none;
}

.footer-mid ul
{
    display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-item: stretch;
	justify-content: space-between;
	margin: 10px 0 20px 0;
}

.footer-top li,
.footer-mid li 
{
    font-size: 1.4rem;
    font-weight: bold;
    list-style: none;
}

.footer-mid 
{
    margin: 0;
}

.credits {
    text-align: center;
}
/********** end FOOTER **********/


/********** WAITSCREEN **********/
.modalWaitScreenBackground {
    background: url('https://trisept.widen.net/content/em1pjrq6ab/png/VAX_UNH_IMG_WAITSCREEN_ANCHOR_search-waitscreen.png') no-repeat !important;
}

.anchorWaitScreenBkgrdSP {
    background: url('https://trisept.widen.net/content/em1pjrq6ab/png/VAX_UNH_IMG_WAITSCREEN_ANCHOR_search-waitscreen.png') no-repeat !important;
    background-position: center center;
}

.modalWaitScreenBackground p,
.modalWaitScreenBackground object {
    display: none;
}
/********** end WAITSCREEN **********/

/***** START AFFILIATE PROGRAM SIGNUP *****/

#mainContent {    
    background: none;
}

/***** END AFFILIATE PROGRAM SIGNUP *****/

#extRestoolContainer .btnSearch {
    color: #fff;
    height: 33px !important;
    padding: 3px 0;
}    

.modalWaitScreenBackground img {
    margin: 0 0 !important;
}

#mainContent 
{
    background-color: White;
}

.btnGoRefine, .btnClear, .btnSelectCar {
    color: #ffffff;
    text-decoration:none;
    display: block;
    padding: 12px 10px;
    font-size: 1.2rem;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0) linear-gradient(180deg, #00c513, #00790c) repeat scroll 0 0;
    border-right: 1px solid #98acbd;
    background-position: initial !important;
}


#saveItinModal {
	padding: 10px 30px 150px 30px;
}

#promoRestoolContainer #extRestoolContainer h2 {
    font-family: 'RobotoCondensed-Bold', Arial, sans-serif;
    color: #000;
    text-transform: uppercase;
    font-size: 1.6rem !important;
}

#extRestoolContainer label, #restoolOnSale label {
    font-size: 1.2rem !important;
    font-weight: bold !important;
}

#StandaloneHPContainer #detailedInfoRestool
{
    background: #f3f3f3 !important;
    border: 2px solid #1f5e8d !important;
}

#StandaloneHPContainer #detailedInfoRestool h2
{
    color: #1f5e8d !important;
}

label.packageType 
{
     width:110px !important;
}

#extRestoolContainer p.floatLeft
{
    display: none;
}

#siteContainer #FPcontent
{
    background-color: #ffffff;
    padding: 20px;
}

#FPcontent .xtop,
#FPcontent .xbottom
{
   display: none !important;
}

#siteContainer #FPcontent br
{
    clear: both;
}

#siteContainer #FPcontent h3
{
    display: none;
}

#siteContainer #HPContent
{
    width: 65%;
    float: left;
    margin: 0;
    border: 2px solid #1f5e8d;
}

#detailedInfoRestool
{
    width:100%;
    padding:10px;    
    float:none;
    margin-left:0;
    min-width:300px;
    font-size: 1.2rem !important;
    border: 2px solid #1f5e8d;
    background-color: #f3f3f3;
}

#detailedInfoRestool .packageType select
{
    width: 90% !important;
}

#GroupVacations h1
{
    font-size: 3rem;
    font-family: Arial,sans-serif !important;
    font-weight: normal;
    margin: 0;
    padding: 20px 0;
    text-align: center;
}

#GroupVacations .groupsSub
{
    font-weight: normal;
    font-size: 1.8rem;
    text-align: center;
}

#GroupVacations .groupsSub2
{
    margin: 14px 0;
    text-align: center;
    font-weight: bold;
}

#GroupVacations .instructions
{
    text-align: center;
    margin: 20px 0;
}

#GroupVacations fieldset:nth-child(odd)
{
    float: left;
    width: 220px;
    margin: 0 20px 20px 250px;
}

#GroupVacations fieldset:nth-child(even)
{
    float: left;
    width: 220px;
    margin: 0 250px 20px 0;
}

#GroupVacations fieldset label
{
    font-weight: bold;
    color: #666;
}

#GroupVacations fieldset span
{
    margin-top: -5px;
}

#GroupVacations fieldset label span
{
    margin-top: 0;
}

#GroupVacations fieldset.email label
{
    margin-top: 13px;
}

#GroupVacations fieldset input
{
    width: 96%;
    clear: left;
}

#GroupVacations fieldset.specialRequest
{
    clear: both;
}

#GroupVacations .SubmitGroupRequest

#GroupVacations .subLabel
{
    font-size: 1.2rem !important;
    color: #666;
    float: left;
}

#GroupVacations .send
{
    clear: both;
    text-align: center;
    margin: 20px 200px;
    float: none;
}

#GroupVacations input.btn-send
{
    background-color: #0cac1c;
    border-radius: 5px;
    color: #ffffff;
    width: 100px;
    margin: 0 auto;
    padding: 5px 10px;
}

.GroupsDisclaimer
{
    font-size: 1.2rem;
    line-height: 16px;
    width: 90%;
    margin: 20px auto;
}

.UNHoffer2
{
    border: 3px solid #eea628;
    width: 60%;
    margin: 40px auto;
    padding: 10px 20px 20px 20px;
}

#GroupVacations .UNHoffer2 H3
{
    font-size: 1.6rem;
    color: #1f5e8d;
    font-weight: bold;
}

#GroupVacations .UNHoffer2 li
{
    line-height: 18px;
    margin-left: 20px;
    padding: 0 0 10px;
    list-style: disc;
}

.centered
{
    text-align: center;
}

.extRezSBS
{
     margin: 3px 0 14px 0 !important;
}

#carMatrix p
{
    color: #ffffff;
}

.retrieveButtonPosition {
	width: 220px; /* Needed to cure button display issues in Chrome/Safari */
}

.btnDisabled input {
    color: #666;
}

.paginationPosition
{
    color: #ffffff;
}

ul#packageTypeContainer li#packageType br+input
{
    display: none;
}

ul#packageTypeContainer li#packageType label:last-child
{
    display: none;
}



/* Groups Request
***************************************/

.group-vacations-form,
.group-vacations-wrap > img 
{
    margin: 0 auto;
    display: block;
}

.group-vacations-form > div.UNHoffer2 
{
    margin: 0 auto 20px auto;
    display: block;
    
}

p.moreSearchOptions a:last-child
{
    display: none;
}

.airContainerSelected .SELECTED-COMPONENT,
.componentContainerSelected .SELECTED-COMPONENT,
.flight-avail-grid .flight-current-selection,
.avail-grid-table .hotel-current-selection
{
    background: #52a41d;
    border: 1px solid #52a41d !important;
    color: #000;
    font-family: 'RobotoCondensed-Bold', Arial, sans-serif !important;
}

.componentContainerSelected, .airContainerSelected {
    border: solid 2px #52a41d !important;
}

.login-anchor-block-wrap
{
    position: relative;
    width: 100%;
    top: 0px;
}

#ot-sdk-btn.ot-sdk-show-settings,
#ot-sdk-btn.optanon-show-settings {
    color: #036ce2 !important;
    font-size: 1.4rem !important;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: bold !important;
}

    #ot-sdk-btn.ot-sdk-show-settings:hover,
    #ot-sdk-btn.optanon-show-settings:hover {
        text-decoration: underline;
    }